#menu-0 .navbar-toggler {
  color: #000;
}
#menu-0 .nav-link {
  font-size: 24px;
}
#features1-p H4 {
  color: #067ab2;
}
#features1-p P {
  text-align: center;
  color: #067ab2;
  font-size: 46px;
}
#features1-q H4 {
  color: #0275d8;
}
#contacts2-t DIV {
  color: #0275d8;
}
#menu-6 .navbar-toggler {
  color: #000;
}
#menu-6 .nav-link {
  font-size: 24px;
}
#contacts2-t DIV {
  color: #0275d8;
}
#menu-5 .navbar-toggler {
  color: #000;
}
#menu-5 .nav-link {
  font-size: 24px;
}
#contacts2-t DIV {
  color: #0275d8;
}
#menu-4 .navbar-toggler {
  color: #000;
}
#menu-4 .nav-link {
  font-size: 24px;
}
#contacts2-t DIV {
  color: #0275d8;
}
#features1-17 H4 {
  font-size: 20px;
}
#menu-2 .navbar-toggler {
  color: #000;
}
#menu-2 .nav-link {
  font-size: 24px;
}
#contacts2-t DIV {
  color: #0275d8;
}
#menu-1 .navbar-toggler {
  color: #000;
}
#menu-1 .nav-link {
  font-size: 24px;
}
#contacts2-t DIV {
  color: #0275d8;
}
#menu-1a .navbar-toggler {
  color: #000;
}
#menu-1a .nav-link {
  font-size: 24px;
}
#contacts2-1b DIV {
  color: #0275d8;
}
